/* -------------------------------------------------------------------------- */
/* __ v4.5 _ Z Endless Dreams ____ 12/02/2018 _ Jose Andre Fernandes Sabino _ */
/* -------------------------------------------------------Joseafs------------ */
/* -------------------------------------------------------------------------- */
@font-face {
    font-family: 'Material';
    font-style: normal;
    font-weight: 400;
    src: url(../font/icon_material/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
         local('MaterialIcons-Regular'),
         url(../font/icon_material/MaterialIcons-Regular.woff2) format('woff2'),
         url(../font/icon_material/MaterialIcons-Regular.woff) format('woff'),
         url(../font/icon_material/MaterialIcons-Regular.ttf) format('truetype');
}

/* -------------------------------------------------------------------------- */
html, body{width: 100%;min-height: 100%;} 
body{word-wrap: break-word; word-break: normal; min-width: 320px;max-width: 100%;min-height: 100%;overflow-x: hidden;}
body.iframe{min-width:0;}
button{list-style: none; border: none;}
button{background: transparent;outline-color: transparent!important;}
/* a, a:visited, a:link{color: #333;text-decoration: none;} */
input, textarea, select, button{outline-color: rgba(0,0,0, .3);}
/* -------------------------------------------------------------------------- */
/* Veil */
::selection {background: rgba(0,0,0, .3);}
::-moz-selection {background: rgba(0, 0, 0, .5);}
/* -------------------------------------------------------------------------- */
/* scrollbar */
::-webkit-scrollbar {width: 3px;}
::-webkit-scrollbar-track {background-color:rgba(0,0,0, .1);}
::-webkit-scrollbar-thumb {background-color:rgba(0,0,0,.2);}
::-webkit-scrollbar-thumb:window-inactive{background-color: rgba(0, 0, 0, .1);}
/* -------------------------------------------------------------------------- */
/* Adjust self on base */
[class*='b-fly']{position: absolute!important;}
[class*='b-fly-c']{transform: translateY(-50%);}
[class*='b-fly-b']{transform: translateY(-100%);}
.b-self{transform: translate(-50%,-50%);}
.b-self-r{transform: translate(50%,-50%);}
.b-self-t{transform: translateY(-50%);}
.b-self-l{transform: translateX(-50%);}
.b-self-l-t{transform: translate(-50%,-100%);}
[class*='b-fly-b'].b-self{transform: translate(-50%, -100%);}
[class*='b-fly-b'].b-self-c-b{transform: translate(-50%, -50%);}
[class*='b-fly-b'].b-self-c-t{transform: translate(-50%, 0%);}
.b-self-off{transform: none;}
.b-fly-t-r{top:0;right:0;}
.b-fly-t-l{top:0;left:0;}
.b-fly-t-c{top:0;left:50%;}
.b-fly-c-r{top:50%;right:0;}
.b-fly-c{top:50%;left:50%;}
.b-fly-c-l{top:50%;left:0;}
.b-fly-b-r{top: 100%;right:0;}
.b-fly-b-l{top: 100%;left:0;}
.b-fly-b-c{top: 100%;left:50%;}
.b-fly--l{left: 100%;}
.b-fly--r{right: 100%;}
/* -------------------------------------------------------------------------- */
/* Ink Veil */
.wrap-on{position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
.wrap-wh{height: 100%;width: 100%;}
.wrap-off{position: relative;top: auto;left: auto;bottom: auto;right: auto;}
[class*='img-on'], .img-off{height: 100%;width: 100%;background-position: center center;background-repeat: no-repeat;float: left;}
.img-on-ov{background-size: cover;}
.img-on-in{background-size: contain;}
.img-on-c-t{background-position: top center;}
.img-on-c-b{background-position: bottom center;}
.img-on-r-t{background-position: top right;}
.img-on-r-c{background-position: center right;}
.img-on-l-c{background-position: center left;}
.img-on-r-b{background-position: bottom right;}

.img-off{background: url(../img/img-off.png) center center no-repeat;background-size: contain;opacity: .4;}

.null_img{
   position: fixed;
   opacity: 0;
   z-index: -999999;
   top: -100%;
   left: -100%;
   width: 100%;
   min-width: 300px;
}
.null_img.show{
    opacity: 1;
    z-index: 999999;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.null_img img{max-width: 100%; float: left;}
/* ------------------- */
/* Video */
@keyframes bn-hidden{
    0%{opacity:1;visibility: visible;}
    99%{opacity:0;visibility: hidden; display: block;}
    100%{opacity:0;visibility: hidden; display: none;}
}
.pz-bn-video .bn-video + .bn-img{
    animation: bn-hidden .2s 5.3s normal ease-in-out;
    animation-fill-mode: forwards;
}
/* -------------------------------------------------------------------------- */
.c-ipt-0 ::-webkit-input-placeholder {color: #000;}
.c-ipt-0 :-moz-placeholder {color: #000;}
.c-ipt-0 ::-moz-placeholder {color: #000;}
.c-ipt-0 :-ms-input-placeholder {color: #000;}
.c-ipt-1 ::-webkit-input-placeholder {color: #fff;}
.c-ipt-1 :-moz-placeholder {color: #fff;}
.c-ipt-1 ::-moz-placeholder {color: #fff;}
.c-ipt-1 :-ms-input-placeholder {color: #fff;}
/* -------------------------------------------------------------------------- */
/* Live and Die */
.last-die:last-child.son-die, .last-die:last-child .son-die{display: none;}
/* -------------------------------------------------------------------------- */
/* pointer */
.cur-off{cursor: not-allowed;}
.cur-ptr{cursor: pointer!important;}
/* -------------------------------------------------------------------------- */
/* font icons */
[class*="f-icon"]:before{float: left;}
[class*="f-icon"]{
    text-transform: none!important;
    position: relative;
    font-weight: normal;
    /* line-height: 1; */
    font-style: normal;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}


/* -------------------------------------------------------------------------- */
/* font size */
.f-size-132{font-size: 13.2rem;}
.f-size-112{font-size: 11.2rem;}
.f-size-92{font-size: 9.2rem;}
.f-size-82{font-size: 8.2rem;}
.f-size-72{font-size: 7.2rem;}
.f-size-62{font-size: 6.2rem;}
.f-size-52{font-size: 5.2rem;}
.f-size-48{font-size: 4.8rem;}
.f-size-42{font-size: 4.2rem;}
.f-size-38{font-size: 3.8rem;}
.f-size-32{font-size: 3.2rem;}
.f-size-28{font-size: 2.8rem;}
.f-size-24{font-size: 2.4rem;}
.f-size-22{font-size: 2.2rem;}
.f-size-20{font-size: 2.0rem;}
.f-size-18{font-size: 1.8rem;}
.f-size-16{font-size: 1.6rem;}
.f-size-14{font-size: 1.4rem;}
.f-size-12{font-size: 1.2rem;}
.f-size-10{font-size: 1rem;}
.f-size-8{font-size: .8rem;}
.f-size-0{font-size: 0rem;}
/* -------------------------------------------------------------------------- */
/* font mold */
.f-bold-b{font-weight:900!important;}
.f-bold-e{font-weight:800!important;}
.f-bold{font-weight: 700!important;}
.f-bold-s{font-weight:600!important;} 
.f-med{font-weight: 500!important;}
.f-normal{font-weight: 400!important;}
.f-book{font-weight: 350!important;}
.f-light{font-weight: 300!important;}
.f-thin{font-weight: 100!important;}
.f-italic{font-style:italic!important;}
.t-uppercase{text-transform: uppercase;}
.t-lowercase{text-transform: lowercase;}
.t-invert{transform: rotate(180deg);}
.rz-v{resize: vertical;}
.rz-off{resize: none;}
/* -------------------------------------------------------------------------- */
/* line height */
.lh-0{line-height: 0;};
.lh-8{line-height: .8rem;}
.lh-16{line-height: 1.6rem;}
.lh-20{line-height: 2rem;}
.lh-22{line-height: 2.2rem;}
.lh-26{line-height: 2.6rem;}
.lh-32{line-height: 3.2rem;}
.lh-52{line-height: 5.2rem;}
.lh-96{line-height: 9.6rem;}
/* -------------------------------------------------------------------------- */
/* width */
.wd-2p{min-width: 2px;}
.wd-4p{min-width: 4px;}
.wd-8p{min-width: 8px;}
.wd-a{width: auto;}
.wd-0{width: 0%;}
.wd-5{width: 5%;}
.wd-10{width: 10%;}
.wd-15{width: 15%;} 
.wd-20{width: 20%;}
.wd-25{width: 25%;}
.wd-30{width: 30%;}
.wd-33{width: 33.333333%;}
.wd-35{width: 35%;}
.wd-40{width: 40%;}
.wd-45{width: 45%;}
.wd-50{width: 50%;}
.wd-55{width: 55%;}
.wd-60{width: 60%;}
.wd-65{width: 65%;}
.wd-66{width: 66.666666%;}
.wd-70{width: 70%;}
.wd-75{width: 75%;}
.wd-80{width: 80%;}
.wd-85{width: 85%;}
.wd-90{width: 90%;}
.wd-9{width: 95%;}
.wd-99{width: 99%;}
.wd-100{width: 100%;}
.min-wd-100{min-width: 100%;}
.max-wd-0{max-width: 0;}
.max-wd-30p{max-width: 30px;}
.max-wd-70p{max-width: 70px;}
.max-wd-90p{max-width: 90px;}
.max-wd-120p{max-width: 120px;}
.max-wd-160p{max-width: 160px;}
.max-wd-170p{max-width: 170px;}
.max-wd-220p{max-width: 220px;}
.max-wd-100{max-width: 100%;}
/* -------------------------------------------------------------------------- */
/* height */
.min-hg-1p{min-height: 1px;}
.min-hg-2p{min-height: 2px;}
.min-hg-4p{min-height: 4px;}
.min-hg-6p{min-height: 6px;}
.min-hg-8p{min-height: 8px;}
.min-hg-25p{min-height: 25px;}
.min-hg-50p{min-height: 50px;}
.min-hg-75p{min-height: 75px;}
.min-hg-100p{min-height: 100px;}
.min-hg-160p{min-height: 160px;}
.min-hg-200p{min-height: 200px;}
.min-hg-220p{min-height: 220px;}
.min-hg-250p{min-height: 250px;}
.min-hg-300p{min-height: 300px;}
.min-hg-350p{min-height: 350px;}
.min-hg-400p{min-height: 400px;}
.min-hg-450p{min-height: 450px;}
.min-hg-550p{min-height: 550px;}
.min-hg-600p{min-height: 600px;}
.min-hg-700p{min-height: 700px;}
.min-hg-800p{min-height: 800px;}
.min-hg-100{min-height: 100%;}
.max-hg-300p{max-height: 300px;}
.max-hg-120p{max-height: 120px;}
.hg-300p{height: 300px;}
.hg-400p{height: 400px;}
.hg-500p{height: 500px;}
.hg-100{height: 100%;}
.hg-75{height: 75%;}
.hg-50{height: 50%;}
.hg-25{height: 25%;}
.hg-100p{height: 100px;}
.hg-150p{height: 150px;}
.hg-200p{height: 200px;}
.hg-75p{height: 75px;}
.hg-50p{height: 50px;}
.hg-30p{height: 30px;}
.hg-25p{height: 25px;}
.hg-0{height: 0;}
.max-hg-100{max-height: 100%;}
.hg-auto{height: auto!important;}
.hg-all-100 *{height: 100%;}
/*[class*="max-hg"]{max-height: 0px; opacity: 0; overflow: hidden;}*/
/* -------------------------------------------------------------------------- */
/* Z-index */
.z-ind--3{z-index: -3;}
.z-ind--1{z-index: -1;}
.z-ind-0{z-index: 0!important;}
.z-ind-1{z-index: 1!important;}
.z-ind-3{z-index: 3!important;}
.z-ind-6{z-index: 6!important;}
.z-ind-9{z-index: 9!important;}
.z-ind-99{z-index: 99!important;}
.z-ind-999{z-index: 999!important;}
.z-ind-9999{z-index: 9999!important;}
.z-ind-99999{z-index: 99999!important;}
.z-ind-max{z-index: 999999999!important;}
/* -------------------------------------------------------------------------- */
/* aligns */
.dsp-middle{display: -webkit-flex; -webkit-align-items: center; display: flex;align-items: center;}
.dsp-bottom{display: -webkit-flex; -webkit-align-items: flex-end; display: flex;align-items: flex-end;}
.dsp-top{display: -webkit-flex; -webkit-align-items: flex-top; display: flex;align-items: flex-top;}
.dsp-flex{display: -webkit-flex; -webkit-align-items: flex; display: flex;align-items: flex;}

.dsp-on{display:block;}
.dsp-off{display:none;}
.dsp-off-f{display:none!important;}
.dsp-in-block{display:inline-block;}
.dsp-tb{display:table;}
.dsp-in-grid{display: inline-grid;}

.ovr-a{overflow: auto!important;}
.ovr-v{overflow: visible!important;}
.ovr-h{overflow: hidden!important; z-index: 0;}

.flt-l{float: left;}
.flt-r{float: right}
.flt-off{float: none!important;}

.text-center-f{text-align: center!important;}
.text-right-f{text-align: right!important;}
.text-left-f{text-align: left!important;}
.text-justify-f{text-align: justify!important;}
.text-ovr{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.text-nowrap{white-space: nowrap;}
.text-break{word-break: break-all;}
.text-keep{word-break: keep-all;}
.text-under{text-decoration: underline!important;}

.pos-abs{position: absolute;}
.pos-rel{position: relative;}
.pos-fix{position: fixed;}
.pos-off{position: unset;}
.pos-top{top:0;}
.pos-right{right: 0;}
.pos-bottom{bottom:0;}
.pos-left{left: 0;}
.pos-top-a{top:auto;}
.pos-right-a{right:auto;}
.pos-bottom-a{bottom:auto;}
.pos-left-a{left:auto;}

.alg-base{align-self: baseline;}
.clear-b{clear:both;}
/* -------------------------------------------------------------------------- */
.flx-n{flex-wrap: nowrap;}
.flx-w{flex-wrap: wrap;}
.flx-wr{flex-wrap: wrap-reverse;}
/* ----------------------- */
/* Margin */
.mgn-a{margin:auto;}
.mgn-0-f{margin:0px!important;}
.mgn-0{margin:0px;}
.mgn-3{margin:3px;}
.mgn-5{margin:5px;}
.mgn-10{margin:10px;}
.mgn-15{margin:15px;}
.mgn-20{margin:20px;}
.mgn-30{margin:30px;}
.mgn-40{margin:40px;}
.mgn-60{margin:60px;}
/* ----------------------- */
.mgn-t-0{margin-top:0px;}
.mgn-b-0{margin-bottom:0px;}
.mgn-l-0{margin-left:0px;}
.mgn-r-0{margin-right:0px;}
/* ----------------------- */
.mgn-t-3{margin-top:3px;}
.mgn-b-3{margin-bottom:3px;}
.mgn-l-3{margin-left:3px;}
.mgn-r-3{margin-right:3px;}
/* ----------------------- */
.mgn-t-5{margin-top:5px;}
.mgn-r-5{margin-right:5px;}
.mgn-b-5{margin-bottom:5px;}
.mgn-l-5{margin-left:5px;}
/* ----------------------- */
.mgn-t-10{margin-top:10px;}
.mgn-r-10{margin-right:10px;}
.mgn-b-10{margin-bottom:10px;}
.mgn-l-10{margin-left:10px;}
/* ----------------------- */
.mgn-t-15{margin-top:15px;}
.mgn-r-15{margin-right:15px;}
.mgn-b-15{margin-bottom:15px;}
.mgn-l-15{margin-left:15px;}
/* ----------------------- */
.mgn-t-20{margin-top:20px;}
.mgn-r-20{margin-right:20px;}
.mgn-b-20{margin-bottom:20px;}
.mgn-l-20{margin-left:20px;}
/* ----------------------- */
.mgn-t-30{margin-top:30px;}
.mgn-r-30{margin-right:30px;}
.mgn-b-30{margin-bottom:30px;}
.mgn-l-30{margin-left:30px;}
/* ----------------------- */
.mgn-t-40{margin-top:40px;}
.mgn-r-40{margin-right:40px;}
.mgn-b-40{margin-bottom:40px;}
.mgn-l-40{margin-left:40px;}
/* ----------------------- */
.mgn-t-60{margin-top:60px;}
.mgn-r-60{margin-right:60px;}
.mgn-b-60{margin-bottom:60px;}
.mgn-l-60{margin-left:60px;}

.mgn--5{margin-left: -5px;margin-right: -5px;}
.mgn--15{margin-left: -15px;margin-right: -15px;}
.mgn--20{margin-left: -20px;margin-right: -20px;}
.mgn--30{margin-left: -30px;margin-right: -30px;}
/* ----------------------- */
/* Last */
.mgn-lst-0:last-child{margin: 0;}
.mgn-lst-t-0:last-child{margin-top: 0;}
.mgn-lst-r-0:last-child{margin-right: 0;}
.mgn-lst-b-0:last-child{margin-bottom: 0;}
.mgn-lst-l-0:last-child{margin-left: 0;}
/* -------------------------------------------------------------------------- */
/* Padding */
/* ----------------------- */
.pdg-0{padding:0px;}
.pdg-1{padding:1px;}
.pdg-3{padding:3px;}
.pdg-5{padding:5px;}
.pdg-8{padding:8px;}
.pdg-12{padding:12px;}
.pdg-10{padding:10px;}
.pdg-15{padding:15px;}
.pdg-20{padding:20px;}
.pdg-30{padding:30px;}
.pdg-40{padding:40px;}
.pdg-50{padding:50px;}
.pdg-60{padding:60px;}
/* ----------------------- */
.pdg-t-0{padding-top:0px!important;}
.pdg-b-0{padding-bottom:0px!important;}
.pdg-l-0{padding-left:0px!important;}
.pdg-r-0{padding-right:0px!important;}
/* ----------------------- */
.pdg-t-3{padding-top:3px;}
.pdg-b-3{padding-bottom:3px;}
.pdg-l-3{padding-left:3px;}
.pdg-r-3{padding-right:3px;}
/* ----------------------- */
.pdg-t-5{padding-top:5px;}
.pdg-r-5{padding-right:5px;}
.pdg-b-5{padding-bottom:5px;}
.pdg-l-5{padding-left:5px;}
/* ----------------------- */
.pdg-t-10{padding-top:10px;}
.pdg-r-10{padding-right:10px;}
.pdg-b-10{padding-bottom:10px;}
.pdg-l-10{padding-left:10px;}
/* ----------------------- */
.pdg-t-15{padding-top:15px;}
.pdg-r-15{padding-right:15px;}
.pdg-b-15{padding-bottom:15px;}
.pdg-l-15{padding-left:15px;}
.pdg--15{padding-left:15px;padding-right:15px;}
/* ----------------------- */
.pdg-t-20{padding-top:20px;}
.pdg-r-20{padding-right:20px;}
.pdg-b-20{padding-bottom:20px;}
.pdg-l-20{padding-left:20px;}
/* ----------------------- */
.pdg-t-30{padding-top:30px;}
.pdg-r-30{padding-right:30px;}
.pdg-b-30{padding-bottom:30px;}
.pdg-l-30{padding-left:30px;}
.pdg--30{padding-left:30px;padding-right:30px;}
/* ----------------------- */
.pdg-t-40{padding-top:40px;}
.pdg-r-40{padding-right:40px!important;}
.pdg-b-40{padding-bottom:40px;}
.pdg-l-40{padding-left:40px;}
.pdg--40{padding-left:40px;padding-right:40px;}
/* ----------------------- */
.pdg-t-50{padding-top:50px;}
.pdg-r-50{padding-right:50px;}
.pdg-b-50{padding-bottom:50px;}
.pdg-l-50{padding-left:50px;}
/* ----------------------- */
.pdg-t-60{padding-top:60px;}
.pdg-r-60{padding-right:60px;}
.pdg-b-60{padding-bottom:60px;}
.pdg-l-60{padding-left:60px;}
.pdg--60{padding-left:60px; padding-right: 60px;}
/* ----------------------- */
.pdg-r-70{padding-right:70px;}
.pdg-l-80{padding-left:80px;}
/* ----------------------- */
/* First Child */
.pdg-f-t-0:first-child{padding-top:0px;}
.pdg-f-r-0:first-child{padding-right:0px;}
.pdg-f-b-0:first-child{padding-bottom:0px;}
.pdg-f-l-0:first-child{padding-left:0px;}
/* Last Child */
.pdg-l-t-0:last-child{padding-top:0px;}
.pdg-l-r-0:last-child{padding-right:0px;}
.pdg-l-b-0:last-child{padding-bottom:0px;}
.pdg-l-l-0:last-child{padding-left:0px;}
/* -------------------------------------------------------------------------- */
/* Radius */
.rad-off{border-radius: 0!important;}
.rad-3{border-radius: 3px;}
.rad-5{border-radius: 5px;}
.rad-10{border-radius: 10px;}
.rad-10-b{border-radius: 0 0 10px 10px;}
.rad-20{border-radius: 20px;}
.rad-30{border-radius: 30px;}
.rad-round{border-radius: 50%;}
/* -------------------------------------------------------------------------- */
/* Letter Space */ 
.let-1p{letter-spacing: 1px;}
.let-2p{letter-spacing: 2px;}
.let-3p{letter-spacing: 3px;}
.let-4p{letter-spacing: 4px;}
/* -------------------------------------------------------------------------- */
/* Shadows */ 
[class*='sdw-']{border: none; outline: none;}
.sdw-in{box-shadow: inset 0 2px 2px 0px rgba(0,0,0,.3), inset 0 -2px 2px 0px rgba(0,0,0,.3);}
.sdw-i-1{box-shadow: inset 0 0 2px 0px rgba(0,0,0,.3);}
.sdw-off{box-shadow: none!important; border: none!important; outline: none!important;}
.out-off{outline: none!important;}
.sdw-o-1-1{box-shadow: 0 0 1px 1px rgba(255,255,255, .3);}
.sdw-o-1{box-shadow: 0 0 1px 1px rgba(0,0,0,.3);}
.sdw-o-5{box-shadow: 0 0 15px 5px rgba(0,0,0,.3);}
.sdw-o-u{box-shadow: 0 15px 70px -15px rgba(0,0,0,.2);}
.sdw-o-u-6p{box-shadow: 0 15px 70px -15px rgba(0,0,0,.6);}
.sdw-o-eq{box-shadow: 0 -3px 30px 2px rgba(0,0,0,.2);}
.sdw-o-u-1{box-shadow: 0 6px 18px 1px rgba(0,0,0,.1);}
.sdw-t{box-shadow:0 -2px 2px 0px rgba(0,0,0,.3);}
.sdw-t-1{box-shadow: 0 -1px 0 0 rgba(0,0,0,.1);}
.sdw-b{box-shadow: 0 3px 0px -1px rgba(0,0,0, 0.1);}
/* -------------------------------------------------------------------------- */
/* Divisor */
.pz-divisor-h{min-height: 2px; width: 100%; display: flex;}
.pz-divisor-v{height: 100%;width: 1px; display: flex;}

[class*='pz-divisor']:last-child{display: none;}

/* -------------------------------------------------------------------------- */
/* opacity */
.opc-10{opacity: 1!important;}
.opc-9{opacity: .9!important;}
.opc-8{opacity: .8!important;}
.opc-7{opacity: .7!important;}
.opc-6{opacity: .6!important;}
.opc-5{opacity: .5!important;}
.opc-4{opacity: .4!important;}
.opc-2{opacity: .2!important;}
.opc-1{opacity: .1!important;}
.opc-06{opacity: .06!important;}
.opc-0-f{opacity: 0!important;}
.opc-0{opacity: 0;}
/* -------------------------------------------------------------------------- */
/* Cor para fundos */
.bg-off{background-color: transparent!important;}
.bg-inherit{background-color: inherit!important;}
.bg-0{background-color: #000!important;}
.bg-opc-002{background-color: rgba(0,0,0,.02)!important;}
.bg-opc-006{background-color: rgba(0,0,0,.06)!important;}
.bg-opc-01{background-color: rgba(0,0,0,.1)!important;}
.bg-opc-02{background-color: rgba(0,0,0,.2)!important;}
.bg-opc-04{background-color: rgba(0,0,0,.4)!important;}
.bg-opc-06{background-color: rgba(0,0,0,.6)!important;}
.bg-opc-08{background-color: rgba(0,0,0,.8)!important;}
.bg-opc-09{background-color: rgba(0,0,0,.9)!important;}
/* ----------------------- */
.bg-1{background-color: #fff!important;}
.bg-opc-11{background-color: rgba(255,255,255,.1)!important;}
.bg-opc-12{background-color: rgba(255,255,255,.2)!important;}
.bg-opc-14{background-color: rgba(255,255,255,.4)!important;}
.bg-opc-16{background-color: rgba(255,255,255,.6)!important;}
.bg-opc-18{background-color: rgba(255,255,255,.8)!important;}
.bg-opc-19{background-color: rgba(255,255,255,.9)!important;}
/* ----------------------- */
.bg-green{background-color: #4DA23B!important;}
.bg-yellow{background-color: #FED406!important;}
.bg-gold{background-color: #FFC21F!important;}
.bg-red{background-color: #ed283a!important;}
.bg-violet{background-color: #C9207B!important;}
.bg-orange{background-color: #F4752D!important;}
.bg-purple{background-color: #410E2D!important;}
.bg-blue{background-color: #3A5898!important;}
.bg-sky{background-color: #00ABF0!important;}
.bg-bisque{background-color: #fff1e2;}
.bg-brown{background-color: #977051;}
.bg-gray{background-color: #dadada!important;}
/* -------------------------------------------------------------------------- */
/* Square */
.square-10{width: 10px;height: 10px;}
.square-25{width: 25px;height: 25px;}
.square-50{width: 50px;height: 50px;}
.square-75{width: 75px;height: 75px;}
.square-100{width: 100px;height: 100px;}
/* -------------------------------------------------------------------------- */
/* Cor de texto */
.c-off{color: transparent!important;}
.c-0{color:#000!important;}
.c-g9{color: #999!important;}
.c-g6{color: #666!important;}
.c-g3{color: #333!important;}
.c-green{color:#58AC4E!important;}
.c-1{color:#FFFFFF!important;}
.c-blue{color:#3A5898!important;}
.c-red{color:#CF2100!important;}
.c-sky{color:#00ABF0!important;}
.c-opc-01{color:rgba(0,0,0,.1)!important;}
.c-opc-02{color:rgba(0,0,0,.2)!important;}
.c-opc-03{color:rgba(0,0,0,.3)!important;}
.c-opc-04{color:rgba(0,0,0,.4)!important;}
.c-opc-06{color:rgba(0,0,0,.6)!important;}
.c-opc-08{color:rgba(0,0,0,.8)!important;}
.c-opc-09{color:rgba(0,0,0,.9)!important;}